Jump to content

Photo

FOMM / FOSE don't work anymore

fomm fose fallout fallout 3

  • Please log in to reply
14 replies to this topic

#11
oRACLe063

oRACLe063

    Journeyman

  • Members
  • Pip
  • 31 posts

cant we just load the steam console and go back to the last patch?



#12
Redeye1961

Redeye1961

    Journeyman

  • Members
  • Pip
  • 24 posts

Problem I'm having now is that while running Patcher I get a message saying my OS is incompatible....Win7 SP1?



#13
showler

showler

    Resident poster

  • Premium Member
  • 2,762 posts

Post the message.

 

You might not have the right versions of the required Windows features.



#14
Mktavish

Mktavish

    Pleb

  • Premium Member
  • 3,069 posts

The anniversary patcher modifies the default launcher to make it load FOSE.  Once the default launcher has been modified it is the only launcher you need.

 

Okies new question ... could they just launch the game from an old timey nvse launcher ... ?

The one you would modify with " -Editor    to launch Geck ?

 

Seems like Silverlock still gives you that ?

 

Add edit: Doh !   I mean Fose Launcher



#15
Redeye1961

Redeye1961

    Journeyman

  • Members
  • Pip
  • 24 posts

Post the message.

 

You might not have the right versions of the required Windows features.

Same Windows setup that I was using before the update.







Also tagged with one or more of these keywords: fomm, fose, fallout, fallout 3

IPB skins by Skinbox
Page loaded in: 1.062 seconds